Skip to content
View as Markdown

GET Old Log Details​

GET
/setting/old_logs

Get counts of old log records that would be deleted. Previews the number of email history logs, email clicks, email opens, system logs, and activity logs older than the specified number of days.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Query Parameters

days_before*

Number of days. Logs older than this will be counted. Minimum 7 days.

Type
integer
Required
Minimum
7
selected_logs[]*

Types of logs to count.

Type
array
Required

Responses​

Log counts returned successfully.

application/json
JSON
{
"log_counts": [
{
"title": "string",
"count": 0
}
]
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI